/*
Styles for older IE versions (previous to IE9).
*/

body {
	background-color: #f1ece9;
}
body.custom-background-empty {
	background-color: #fff;
}
body.custom-background-empty .site,
body.custom-background-white .site {
	box-shadow: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}
.assistive-text,
.site .screen-reader-text {
	clip: rect(1px 1px 1px 1px); /* IE7 */
}
.full-width .site-content {
	float: none;
	width: 100%;
}
img.size-full,
img.size-large,
img.header-image,
img.wp-post-image,
img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"] {
	width: auto; /* Prevent stretching of full-size and large-size images with height and width attributes in IE8 */
}
.author-avatar {
	float: left;
	margin-top: 8px;
	margin-top: 0.571428571rem;
}
.author-description {
	float: right;
	width: 80%;
}
.site {
	box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
	margin: 48px auto;
	max-width: 1100px;
	overflow: hidden;
	padding: 0 40px;
}
.site-content {
	float: left;
	width: 100%;
}
body.template-front-page .site-content,
body.single-attachment .site-content,
body.full-width .site-content {
	width: 100%;
}
.widget-area {
	float: right;
	width: 26.041666667%;
}
.site-header h1,
.site-header h2 {
	text-align: left;
}
.site-header h1 {
	font-size: 26px;
	line-height: 1.846153846;
}
.main-navigation ul.nav-menu,
.main-navigation div.nav-menu > ul {
	display: inline-block !important;
	text-align: left;
	width: 100%;
}
.main-navigation ul {
	margin: 0;
	text-indent: 0;
}
.main-navigation li a,
.main-navigation li {
	display: inline-block;
	text-decoration: none;
}
.ie7 .main-navigation li a,
.ie7 .main-navigation li {
	display: inline;
}
.main-navigation li a {
	border-bottom: 0;
	color: #623e00;
	line-height: 3.692307692;
	text-transform: uppercase;
}
.main-navigation li a:hover {
	color: #166521;
}
.main-navigation li {
	margin-top: -15px ;
	position: relative;
}
.main-navigation li ul {
	display: none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 100%;
	z-index: 1;
}
.ie7 .main-navigation li ul {
	left: 0;
}
.main-navigation li ul ul,
.ie7 .main-navigation li ul ul {
	top: 0;
	left: 100%;
}
.main-navigation ul li:hover > ul {
	border-left: 0;
	display: block;
}
.main-navigation li ul li a {
	background: #efefef;
	border-bottom: 1px solid #ededed;
	display: block;
	font-size: 11px;
	line-height: 2.181818182;
	padding: 8px 10px;
	width: 180px;
}
.main-navigation li ul li a:hover {
	background: #166521;
	color: #444;
}
.main-navigation .current-menu-item > a,
.main-navigation .current-menu-ancestor > a,
.main-navigation .current_page_item > a,
.main-navigation .current_page_ancestor > a {
	color: #636363;
	font-weight: bold;
}
.menu-toggle {
	display: none;
}
.entry-header .entry-title {
	font-size: 22px;
}
#respond form input[type="text"] {
	width: 46.333333333%;
}
#respond form textarea.blog-textarea {
	width: 79.666666667%;
}
.template-front-page .site-content,
.template-front-page article {
	overflow: hidden;
}
.template-front-page.has-post-thumbnail article {
	float: left;
	width: 47.916666667%;
}
.entry-page-image {
	float: right;
	margin-bottom: 0;
	width: 47.916666667%;
}
.template-front-page .widget-area .widget,
.template-front-page.two-sidebars .widget-area .front-widgets {
	float: left;
	margin-bottom: 24px;
	width: 51.875%;
}
.template-front-page .widget-area .widget:nth-child(odd) {
	clear: right;
}
.template-front-page .widget-area .widget:nth-child(even),
.template-front-page.two-sidebars .widget-area .front-widgets + .front-widgets {
	float: right;
	margin: 0 0 24px;
	width: 39.0625%;
}
.template-front-page.two-sidebars .widget,
.template-front-page.two-sidebars .widget:nth-child(even) {
	float: none;
	width: auto;
}

/* =RTL overrides for IE7 and IE8
-------------------------------------------------------------- */
.rtl .site-header h1,
.rtl .site-header h2 {
	text-align: right;
}
.rtl .widget-area,
.rtl .author-description {
	float: left;
}
.rtl .author-avatar,
.rtl .site-content {
	float: right;
}
.rtl .main-navigation ul.nav-menu,
.rtl .main-navigation div.nav-menu > ul {
	text-align: right;
}
.rtl .main-navigation ul li ul li,
.rtl .main-navigation ul li ul li ul li {
	margin-left: 40px;
	margin-right: auto;
}
.rtl .main-navigation li ul ul {
	position: absolute;
	bottom: 0;
	right: 100%;
	z-index: 1;
}
.ie7 .rtl .main-navigation li ul ul {
	position: absolute;
	bottom: 0;
	right: 100%;
	z-index: 1;
}
.ie7 .rtl .main-navigation ul li {
	z-index: 99;
}
.ie7 .rtl .main-navigation li ul {
	position: absolute;
	bottom: 100%;
	right: 0;
	z-index: 1;
}
.ie7 .rtl .main-navigation li {
	margin-right: auto;
	margin-left: 40px;
}
.ie7 .rtl .main-navigation li ul ul ul {
	position: relative;
	z-index: 1;
}
.entry-header .entry-title {
font-size: 40px;
font-weight: 400;
margin-bottom:15px;
color: #1c6c25 !important;
}

.main-navigation li {
position: relative;
border-left: 1px solid #d5ccbb !important;
}

.main-navigation li a {
border-bottom: 0;
color: #623e00 !important;
line-height: 1.692307692;
text-transform: uppercase;
white-space: nowrap;
font-weight: 300;
font-family: 'Open Sans', sans-serif;
padding: 0 10px;
font-size: 13px;
}
	.main-navigation li a:hover {
		color: #166521;
	}
	.main-navigation li {
			position: relative;
		border-left: 1px solid #d5ccbb;
	}	
	.main-navigation li:first-child{
		border-left:none;
		border-left:none \9;
	}
	
*:first-child+html .main-navigation{  
    border-left:none; 
}  

.front-home
{
font-size:14px;
}


.featured-right-post {
width: 43%;
display: inline-block;
border-bottom: 1px dashed #a5a5a5;
padding-bottom: 30px;
margin-left: 16px;
margin-bottom: -35px;
}
.phone{
background:url(../images/LittleMobileIcon.png) no-repeat left;
height:32px;
display: inline-block;
padding-left:30px;
line-height: 32px;
font-size: 18px;
float:right;
margin-right: 15px;
}
.email{
background:url(../images/email.png) no-repeat left;
height:32px;
display: inline-block;
padding-left:40px;
line-height: 32px;
font-size: 18px;
float:right;
}
.fb{
height:32px;
width:32px;
display: inline-block;
line-height: 32px;
font-size: 18px;
float:right;
}
.contact-details{
width:535px;
float:right;
zoom: 0.8;
height: 32px;
margin-left:80px !important
}